[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please retry gnutls26 2.10.5-3 and 2.12.7-3 (exp) on armel


gnutls26 recently FTBFS on arm. This is caused by a gcc bug which
breaks libgcrypt11. I have uploaded a new version of libgcrypt11 to
unstable that includes a workaround for the issue, it is already built
and installed on all release archs.

Please retry both gnutls26 2.10.5-3 (unstable) and gnutls26 2.12.7-3
(experimental) on armel.

thanks, cu andreas

`What a good friend you are to him, Dr. Maturin. His other friends are
so grateful to you.'
`I sew his ears on from time to time, sure'

Reply to: